Subject: Re: [bug#38711] [PATCH] build-system: qt: Actually use qt-build-system, not cmake-build-system.

From: Hartmut Goebel <[email-masked]>
Date: Mon, 23 Dec 2019 17:50:51 +0100

Hi Efraim,

thanks for the review.

Am 23.12.19 um 14:30 schrieb Efraim Flashner:
> This would explain some of the problems we've run into with, say,
> mumble. If applying this means we can reverse
> a7a91c01c98499c8a1e44fadea1b8f70e91fc16f and still have the binaries
> wrapped then I say go for it.

Yes, this patch allows to revert
a7a91c01c98499c8a1e44fadea1b8f70e91fc16f. See also
<https://debbugs.gnu.org/cgi/bugreport.cgi?bug=38553#47>.

I already reverted a7a91c01c and changed the other packages which used
the same pattern ((sddm, ktouch, kdeconnect, kdevelop))

> Don't forget to re-indent the following lines 

ACK. I did this in a separate commit to make the actual change more obvious.

Pushed as fce8ec9e151..50bdf0043.

-- 
Regards
Hartmut Goebel

| Hartmut Goebel          | [email-masked]               |
| www.crazy-compilers.com | compilers which you thought are impossible |